.u-section-1 .u-sheet-1 {
  min-height: 40px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: 7px auto 7px 19px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 666px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 553px;
  margin-top: 0;
}